HINO Bugs - Bug #1213

ESS OVERTIME - Ul Berantakan
06/08/2022 07:05 AM - ikawati basri

Status: Closed Start date: 06/08/2022
Priority: High Due date: 06/10/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mang Wanto,

Menu ESS Overtime Hino tidak bisa digunakan karena Ul nya berantakan, berikut screencapture nya:
~

Overtime

Home » Overtime

muester 1D: 00000251

EEQEESteqlames Dio Pratama Eka Rianto

Description:

I

E Attachment

sudah dilakukan pengecekan di prod internal, juga sama seperti gambar di atas.

Port: http://remote.minovais.com:61120/
modul: My Workplace > Request > Time Management > Overtime
database: MINOVAIS-SERVER\MSSQLSERVER2019 -- MinovaES_HINO_Prod

Salam,

lka

History

#1 - 06/10/2022 06:00 PM - Muhammad Bintar
- File Screenshot_1.png added
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

Update:

tampilan nya terjadi karena ada tabel DEFBIZDATA yang kurang atau hilang.

1. update ulang DEFBIZDATA dulu

2. cek DEFBIZPROC nya dengan nama OvertimeNew, lalu deploy ulang ke client.

3. cek SDATATABLEFIELD dengan tabel PDSWFMDOVERTIME, deploy ulang ke client.
4. cek ulang DEFBIZDATA karena starttime dan endtime jangan di readonly

selanjutnya mau testing pengajuan nya karena saat di coba tidak bisa finish.
http://remote.minovais.com:61120/

#2 - 06/10/2022 06:34 PM - Muhammad Bintar
- File Screenshot_2.png added

update:
- cek tabel DICSTRUCT karena ada 1 tabel yang belum didaftarkan yaitu PHRPAQO16.
setelah itu baru bisa finish dan tersimpan di workflow.

#3 - 06/21/2022 04:26 PM - Muhammad Bintar
- Status changed from QA Test to Closed

Files

clipboard-202206080701-rplxg.png 34.5 KB 06/08/2022 ikawati basri
Screenshot_1.png 67.9 KB 06/10/2022 Muhammad Bintar
Screenshot_2.png 76.6 KB 06/10/2022 Muhammad Bintar
